.hero__img-4 .image {
    position: relative;
    z-index: 1;
    width: 100%;
    margin-left: 0px;
}

.minus_70 {
    margin-top: -121px;
}

.bg-blueh {
    background-color: #F6F7F8;
}



img.img-fluid.b-heigh {
    width: 19%;
    filter: brightness(0) invert(1);
}

h6.he-whychoose {
    color: #fff;
    margin-top: 20px;
    font-size: 25px;
}

.p-corportate {
       color: #d6d6d6;
    line-height: 22px;
}

.neww-wh{
    background-color: #fff;
}

.partn-logo{
      width: 98%;
    padding: 24px;
    border: 1px solid #ccc;
}

.partn-logo2{
       width: 109%;
    border: 1px solid #ccc;
    padding: 55px;
}

.logo-partner {
    text-align: center;
}

.breadcrumb {
    height: auto;
    vertical-align: middle;
    width: 100%;
    background: linear-gradient(to right, #3c2ac6, #ba42d8);
    border-radius: 30px;
    padding: 70px 60px 0px 60px;
    background: linear-gradient(to right, #0c57a0, #a0dd29) !important;
}


.client_delivery {
    background: url(../img/corportae-fix/corportae-bg.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}